Subject: Re: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Apr 2022 09:17:02 +0300

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 22 Apr 2022 23:46:27 -0400
> 
>   > We nowadays have a single ChangeLog for all of Emacs, which is
>   > produced from the Git commit logs.  We start a new ChangeLog from time
>   > to time, to keep the file from growing too much, but that's all.
> 
> Do you find it inconvenient to put all directories into a single
> ChangeLog file?

No, not really.  We do that now for a long time, so I'm used to it
nowadays.